Information on source package node-glob-parent

Available versions

ReleaseVersion
buster3.1.0-1+deb10u1
bullseye5.1.1+~5.1.0-2
bookworm6.0.2+~5.1.1-2
sid6.0.2+~5.1.1-2

Resolved issues

BugDescription
CVE-2020-28469This affects the package glob-parent before 5.1.2. The enclosure regex ...

Search for package or bug name: Reporting problems